1765504160670
406,2.20.1
22292,2.15.2
13502,2.20.1
19461,2.20.1
5423,2.20.1
15896,2.18.2
4515,2.20.1
18546,2.15.2
17622,2.20.1
9174,2.20.1
2950,2.19.2
2410,2.16.1
3259,2.20.1
392,2.18.2
1965,2.17.1
1414,2.17.2
2454,2.19.0
14157,2.20.1
17303,2.20.1
3555,2.20.1
2456,2.20.1
24634,2.20.1
1057,2.17.2
3903,2.20.1
4762,2.18.1
22,2.18.1
4346,2.18.2
11533,2.19.2
14903,2.20.1
17487,2.20.1
23295,2.20.1
3782,2.19.0
5462,2.16.1
869,2.17.1
3464,2.19.2
14515,2.20.1
19567,2.20.1
17331,2.12.1
4797,2.20.1
8508,2.20.1
4827,2.19.2
18079,2.20.1
10765,2.20.1
11839,2.15.2
15218,2.19.2
775,2.20.1
